Subject: [os2genau_digest] No. 700
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 30 Sep 2003 00:03:57 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 29 September 2003
 Number  700
**************************************************

Subjects for today
 
1   SEC: UNCLASSIFIED:- Bookmark this page : Dennis.Nolan at defence.gov.au
2  Re:  Spam Request : John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
3  Re:  SEC: UNCLASSIFIED:- Bookmark this page : Simon Coulter <shc at flybynight dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 29 Sep 2003 09:03:58 +1100
From:  Dennis.Nolan at defence.gov.au
Subject:   SEC: UNCLASSIFIED:- Bookmark this page

Great stuff

From there I followed a link to OS/2 Warp and from there a link to IBM 
OS/2 Strategy for 2003

http://www-3.ibm dot com/software/os/warp/strategy/

It's a long time since I read an IBM strategy, they seemed to only mention 
Linux, but this one has a future plan for OS/2.
Regards

Mr. Dennis J. Nolan
Repair & Maintenance

Contact Details:
        Help Desk       03 5950 7763
        Workshop        03 5950 7484
        Fax             03 5950 7934

        Email:          dennis.nolan at defence.gov.au

LEGAL NOTICE
IMPORTANT: This email remains the property of the Australian Defence 
Organisation and is subject to the jurisdiction of section 70 of the 
Crimes Act 1914. If you have received this email in error, you are 
requested to contact the sender and delete the email
[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 29 Sep 2003 09:49:27 +1000 (EST)
From:  John Wildgoose <johnwild at laurel.ocs.mq.edu.au>
Subject:  Re:  Spam Request

Paul,

Aren't you missing the point somewhat? The main benefit of the baysian
filter is the ability to identify what a particular individual considers
spam. Getting other people to send you their spam will skew the
development of the probability tables surely.

jaw

On Thu, 25 Sep 2003, Paul Smedley wrote:

> Hi All,
> I know I asked for this once before, but I'm in search of Spam again to train up the Bayesian 
> filters in SpamAssassin.
> 
> Please direct any/all Spam you may have to spam at smedley.info
> 
> Promise I'll keep it all this time so that I have a ready collection :)
> 
> Cheers,
> 
> Paul.
> 

>  

> 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Mon, 29 Sep 2003 13:14:39 +1000
From:  Simon Coulter <shc at flybynight dot com dot au>
Subject:  Re:  SEC: UNCLASSIFIED:- Bookmark this page

On Monday, September 29, 2003, at 08:03  AM, 
Dennis.Nolan at defence.gov.au wrote:
>> From there I followed a link to OS/2 Warp and from there a link to IBM
> OS/2 Strategy for 2003
>
> http://www-3.ibm dot com/software/os/warp/strategy/
>
> It's a long time since I read an IBM strategy, they seemed to only 
> mention Linux, but this one has a future plan for OS/2.

Although this strategy does indicate more support for OS/2 than the 
ones published for 2001 and 2002 it still says:
"....  until platform neutrality has been achieved, and then change the 
operating system. "

This is the real problem from the perspective of those who want to 
continue using OS/2--IBM don't want you to. They want you on something 
else Linux, WinDOS, etc. they don't care as long as you buy it from 
them, preferably buying services too. In fact, they make more money in 
many cases if you buy the hardware and OS from someone else and give 
IBM the services.

Once enough big customers move IBM will likely drop OS/2 entirely. I 
just hope Serenity Systems can interest enough large customers in eCS 
to keep it alive.

Regards,
Simon Coulter.
--------------------------------------------------------------------
    FlyByNight Software         AS/400 Technical Specialists

    http://www.flybynight dot com dot au/
    Phone: +61 3 9419 0175   Mobile: +61 0411 091 400        /"\
    Fax:   +61 3 9419 0175   mailto: shc at flybynight dot com dot au   \ /
                                                              X
                  ASCII Ribbon campaign against HTML E-Mail  / \
--------------------------------------------------------------------

----------------------------------------------------------------------------------